package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModelProperty;

@TableName("rs_rcfwgl_dyclzd")
public class VRsWbDyclzd {

    @TableId(value = "RS_RCFWGL_DYCLZD_LSH",type = IdType.ASSIGN_UUID)
    @ApiModelProperty(value = "主键")
    private String rsfwgldyclzdlsh;

    @ApiModelProperty(value = "办件流水号")
    @TableField("RS_WB_BJ_LSH")
    private String rsWbBjLsh;

    @ApiModelProperty(value = "受理流水号")
    @TableField("SLLSH")
    private String sllsh;

    @ApiModelProperty(value = "调档单位名称")
    @TableField("DDDWMC")
    private String dddwmc;

    public String getRsfwgldyclzdlsh() {
        return rsfwgldyclzdlsh;
    }

    public void setRsfwgldyclzdlsh(String rsfwgldyclzdlsh) {
        this.rsfwgldyclzdlsh = rsfwgldyclzdlsh;
    }

    public String getRsWbBjLsh() {
        return rsWbBjLsh;
    }

    public void setRsWbBjLsh(String rsWbBjLsh) {
        this.rsWbBjLsh = rsWbBjLsh;
    }

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getDddwmc() {
        return dddwmc;
    }

    public void setDddwmc(String dddwmc) {
        this.dddwmc = dddwmc;
    }
}
